// InfoPlist.strings

{
    CFBundleHelpBookName = "Aide OmniGraffle";

    // Document type human-readable names.
    "OmniGraffle Format" = "Format Graffle";
    "NSPDFPboardType" = "Format PDF";
    "NSTIFFPboardType" = "Format TIFF";
    "JPEG Format" = "Format JPEG";
    "GIF Format" = "Format GIF";
    "PNG Format" = "Format PNG";
    "EPS Format" = "Format EPS";
    "HTML Image Map" = "HTML et image";
}
